JOB CONTROL OPTIONS

  -r --readonly

  -w --write
Do we allow writing to the 1-wire bus (writing memory, setting switches, limits, PIOs)? The write option is available for symmetry, it's the default.

  -P --pid-file filename
Places the PID -- process ID of owfs into the specified filename. Useful for startup scripts control.

  --background | --foreground
Whether the program releases the console and runs in the background after evaluating command line options. background is the default.

  --error_print=0|1|2|3

=0  default mixed destination: stderr foreground / syslog background

=1  syslog only

=2  stderr only

=3  /dev/null (quiet mode).

  --error_level=0..9

=0  default errors only

=1  connections/disconnections

=2  all high level calls

=3  data summary for each call

=4  details level

>4  debugging chaff

--error_level=9 produces a lot of output